public class Example5_7{
    public static void main(String[] args) {
        int argsLength = args.length;
        assert (argsLength > 0);                          //¶ΟΡΤ±ν΄οΚ½
        for (String s : args) {
            System.out.println(" > " + s);
        }
    }
}
